/* CSS Document */

.main{
	width:100%;
	min-width:1280px;
	margin:0 auto;
	background:#fff;
	overflow:hidden;
}
.div1300{
	width:1280px;
	margin:20px auto 10px auto;
	overflow:hidden;
}

.intro{
	line-height:26px;
	font-size:11pt;
	width:950px;
}
.hr{
	clear:both;
	height:28px;
	border-bottom:#7e7e7e solid 1px;
}
.prohr{
	clear:both;
	height:15px;
	width:98%;
	margin-left:0;
	border-bottom:#7e7e7e solid 1px;
}
.pcont{
	padding:15px 10px;
	font-size:11pt;
}
.phcont{
	padding:2px 10px;
	font-size:11pt;	
}
.news{
	background:#ebebeb;
	height:190px;
	padding:20px 0;
}
.newimg{
	float:left;
	width:332px;
	padding-left:22px;
}
.newimg img{
   width:312px;
   height:187px;
}
.newimg em{
	position:absolute;
	margin:-175px 0 0 294px;
	width:0;
	height:0;
	display:inline-block;
	border-left:transparent solid 9px;
	border-right:#f2f1f1 solid 9px;
	border-top:transparent solid 9px;
	border-bottom:transparent solid 9px;
}
.newlist{
	float:left;
	width:920px;
}
.newlistul li{
	font-size:11pt;
	line-height:26px;
	padding:7px 0;
}
.newlistul li a{
	font-weight:bold;
	display:inline-block;
   background:url(../images/points.jpg) 0 7px no-repeat;
   padding-left:12px;
   width:440px;
   height:28px;
   overflow:hidden;
}
.current,.current a{
	color:#333;
}
.chirman{
	color:#246fcd;
	font-size:12pt;
	padding-left:10px;
}
.newlistul li span{
	font-size:10pt;
	display:block;
	padding-left:12px;
}
.indexbg{
	background:#f2f1f1;
}
.psfont{
	display:block;
	margin-top:142px;
	text-align:center;
	font-size:12pt;
	font-weight:bold;
	width:100%;
	height:28px;
}
.pro01,.pro02,.pro03,.pro04{
	float:left;
	width:312px;
	height:177px;
	cursor:pointer
}

.probg{
	position:absolute;
	width:312px;
	height:177px;
	margin:-192px 0 0 0;
	background:url(../images/pro.png) no-repeat;
	display:none;
}

.pro01{
	background:url(../images/pro01.jpg) no-repeat;
	margin:25px 10px 20px 0;
}
.pro02{
	background:url(../images/pro02.jpg) no-repeat;
	margin:25px 10px 20px 0;
}
.pro03{
	background:url(../images/pro03.jpg) no-repeat;
	margin:25px 10px 20px 0;
}
.pro04{
	background:url(../images/pro04.jpg) no-repeat;
	margin:25px 0 20px 0;
}
.webtitle{
	background:url(../images/webtitle.jpg) 10px 0 no-repeat;
	color:#2470ce;
	font-size:14pt;
	font-weight:bold;
	padding-left:30px;
}
.leaderleft{
	float:left;
	width:220px;
	margin:25px 0 0 15px;
}
.leaderleft img{
   padding:4px;
   border:#ccc solid 1px;
}
.leaderright{
	float:left;
	width:400px;	
	margin:20px 0 0 0;
}
.leaderCon{
   font-size:11pt;
   line-height:26px;
   color:#666;
}
.lh2{
	color:#2470ce;
	font-size:14pt;
	font-weight:bold;
}
.lh22{
	color:#2470ce;
	font-size:14pt;
	font-weight:bold;
	padding:15px 0 0 20px;
}
.lh22bg{
	color:#2470ce;
	font-size:12pt;
	font-weight:bold;
	padding:4px 0 0 22px;
	background:url(../images/timepoint.jpg) #f1f1f1 4px 7px no-repeat;
}
.lh3{
	color:#2470ce;
	font-size:10pt;
}
.lh4{
	color:#333;
	font-size:14pt;
	font-weight:bold;
	padding:15px 0 10px 10px;
}
.lh44{
	background:#0081cc;
	color:#fff;
	text-align:center;
	font-size:12pt;
	height:36px;
	line-height:36px;
	margin-bottom:5px;
}
.lh33{
	color:#333;
	font-size:10pt;
	font-weight:bold;
	padding:10px 0 0 10px;
}
.leadercont{
   font-size:10pt;
	line-height:20px;
   color:#666
}

.f50{
	float:left;
	width:46%;
	margin:10px;
	padding:10px;
}
.historyp{
	float:left;
	width:345px;
}
.historyright{
	width:1300px;
	margin:0 auto;
}
.history{
	width:324px;
	height:77px;
	margin:30px 10px 10px 20px;
}
.historydate{
	color:#fff;
	font-size:14pt;
	font-weight:bold;
	line-height:90px;
	float:left;
	width:120px;
	text-align:center;
}
.historytitle{
	float:left;
	width:150px;
	text-align:left;
	line-height:22px;
	padding:20px 10px 0 35px;
	font-size:9pt;
}
.tabhistory{
	width:810px;
	margin:0 auto;
	height:75px;
	line-height:50px;
}
.tabhistory li{
	float:left;
	width:270px;
	font-size:15pt;
	height:75px;
	line-height:45px;
	cursor:pointer;
	font-weight:bold;
	color:#246fcd;
	text-align:center
}
.tabcurrent{
	background:url(../images/historyarrow.png) 0 50px no-repeat;
}
.tabhistory li span{
	color:#333;
	width:5px;
	font-weight:normal;
	margin:0 0 0 76px;
	height:30px;
	line-height:30px;
	position:absolute;
}
.historycont li{
	background:#fff;
	margin:10px 0;
}
.historyimg{
	float:left;
	width:245px;
}
.historyimg img{
	margin:10px 0 20px 2px;
}
.clearhr{
	clear:both;
	height:25px;
	background:#f2f1f1
}
.historyp{
	float:left;
	width:345px;
	height:240px;
}
.historyt{
	width:600px;
	height:215px;
	margin:5px 10px 10px 0;
	padding-bottom:10px;
}
.tab2,.tab3{
	display:none;
}
.leftmore{
	float:left;
	background:url(../images/arrowlmore.jpg) 0 8px no-repeat;
	display:block;
	width:51px;
	height:26px;	
}
.rightmore{
	float:right;
	background:url(../images/arrowmore.jpg) 0 8px no-repeat;
	display:inline-block;
	width:51px;
	height:26px;	
}
.proleft{
	float:left;
	width:340px;
	margin:20px 0;
}
.csrleft{
	float:left;
	width:340px;
	height:550px;
	margin:10px 0;
	background:url(../images/csrleft.jpg) left 0 no-repeat;
}
.csrlink{
	font-size:11pt;
	padding:10px 0 10px 40px;
	height:72px;
	line-height:30px;
}
.csrlink h4{
	display:inline-block;
	height:45px;
	line-height:45px;
	font-weight:bold;
	width:180px;
	background:url(../images/down.gif) 80px 15px no-repeat;	
}
.proright{
	float:left;
	width:900px;
	background:#fff;
	padding:20px;
}
.prodl{
	margin:0 20px 0 0;
	padding:0;
	width:315px
}
.prodl dd{
	line-height:38px;
	border-bottom:#8d8c8c solid 1px;
}
.prodl dd a{
	padding-left:20px;
}
.dcurrent{
	background:url(../images/proleftline.jpg) repeat-y;
	line-height:38px;
	height:38px;
	display:inline-block;
	width:297px;
	border-bottom:#8d8c8c solid 1px;
}
.proul{
	margin:0 auto;
	padding:0;
	width:100%;
	display:none;
}
.proulli{
	line-height:38px;
	height:38px;
	background:url(../images/leftpoint.jpg) 17px center no-repeat;
	border-bottom:#8d8c8c solid 1px;
	padding-left:15px;
}
.proulli:last-child{
	border-bottom:none
}
.position{
	font-size:11pt;	
	padding-bottom:20px;
	margin-bottom:20px;
	background:url(../images/spacer.png) #fff repeat-x left bottom;
}
.prointro{
	height:40px;
	line-height:20px;
	font-weight:bold;
	font-size:14pt;	
}
.prosul{
	margin:20px auto;
	padding:0;
}
.proscr{
	padding:10px 0;
	margin:10px 0;
	height:220px;
	background:url(../images/csrbg.jpg) 0 10px no-repeat;
}
.proli{
	margin-bottom:25px;
}
.proimg{
	width:350px;
	height:175px;
	float:left;
}
.protro{
	width:533px;
	height:175px;
	background:#f2f0f1;
	float:left;	
}
.csrtro{
	width:550px;
	height:221px;
	float:left;
}
.csrcont{
	font-size:10pt;
	padding:4px 8px 0 10px;
	line-height:22px;
}
.introcont{
	font-size:11pt;
	padding:1px 5px 0 10px;
	height:90px;
	line-height:24px;
}
.learnmore{
	display:inline-block;
	position:absolute;
	margin-left:460px;
	font-size:9pt;
	border-bottom:#ccc solid 1px;
	cursor:pointer
}
.newsleft{
	float:left;
	width:500px;
	margin:20px 15px 20px 0;
	background:#2f66aa
}

.newsright{
	float:left;
	width:480px;
	margin:20px 0 15px 0;
}
.secnewsleft{
	float:left;
	width:232px;
	margin:0 15px 15px 0;
	background:#2f66aa
}
.secnewsright{
	float:left;
	width:232px;
	margin:0 0 15px 0;
	background:#2f66aa
}
.secnewsboth{
	width:480px;
	clear:both;
	margin:0;
	background:#2f66aa
}
.newshover01,.newshover02,.newshover03,.newshover04{
	position:absolute;
	background:transparent url(../images/newsbgs.png) repeat;
	padding:5px 8px;
	display:block;
	font-size:10pt;
	color:#fff;
	line-height:24px;
}
.newshover01{
	width:484px;
	margin-top:-400px;
}
.newshover02{
	width:216px;
	margin-top:-160px;
}
.newshover03{
	width:464px;
	margin-top:-226px;
}

.listedtitle{
	background:#ececec url(../images/doublearrow.png) 15px 12px no-repeat;
	height:33px;
	line-height:33px;
	color:#246fcd;
	font-size:11pt;
	padding-left:28px;
	font-weight:bold;
}
.listedleft{
	float:left;
	width:31%;
	margin:10px;
	height:95px;
}
.listedcompany{
	background:url(../images/webadree.png) 0 center no-repeat;
	line-height:28px;
	font-size:11pt;
	padding-left:20px;
	color:#333;
}
.listedcode,.listedweb{
	padding-left:20px;
	line-height:28px;
	font-size:10pt;
	color:#555;
}
.listedcode{
	background:url(../images/webcode.png) 0 center no-repeat;
}
.listedweb{
	background:url(../images/webline.png) 0 center no-repeat;
}
.newslistul{
	margin:10px 50px 20px 50px;
}
.newslistul li{
	border-bottom:#ccc dashed 1px;
	height:35px;
	line-height:35px;
	padding-left:25px;
	background:url(../images/leftpoint.png) 10px center no-repeat;
}
.newslistul li span{
	float:right;
	margin-right:10px;
	font-size:10pt;
}
.newslistul li a{
	font-size:10pt;
}
.page{
	font-size:10pt;
	width:680px;
	color:#666;
	margin:0 auto;
	padding:0 20px;
	height:35px;
	line-height:35px;
	border:#ccc solid 1px;
	background:#eee;
}
.InnerDiv{
   float:left;
   line-height:25px;
   font-size:14px !important;
   color:#333333 !important;
   padding:10px;
   text-indent:0 !important;
}
.InnerDiv>em{
  color:#ff7700;
  display:block;
  text-indent:0 !important;
  background:url(../images/navs.jpg) 0 10px no-repeat;
  padding:0 0 5px 15px;
  line-height:30px;
  font-size:17px !important;
  font-style:normal
}
.InnerDiv>span{
  color:#115AA7;
  width:100%;
  display:block;
  padding:5px 0 5px 0;
  font-size:14px;
  text-align:left;
}
.innerTable{
  line-height:25px !important;
  font-size:14px;
  width:100% !important;
}

.innerTable tr th{
  text-align:left;
  border-bottom:#333333 dashed 1px !important;
}
.innerTable tr td{
  text-align:left;
  padding-left:10px;
  border-bottom:#333333 dashed 1px !important;
}
.articletitle{
   font-size:12pt;
   font-weight:bold;
   height:35px;
   line-height:35px;
   padding:0 0 0 10px;
   margin-bottom:10px;
   border-bottom:#ccc solid 1px;
}
.articlecont img{
   margin:10px auto 0 auto;
   padding-top:10px;
}
.goback{
	padding:15px 15px 15px 38px;
	background:url(../images/goback.png) 5px 10px no-repeat;
}
.goback a{ 
	color:#a61f23;
	font-weight:bold;
	font-size:11pt;
	line-height:18px;
 }
.articlecont p{
	color:#626262;
	font-size:10pt;
	line-height:22px;
	padding:5px;
}
.div1000{
	background:#fff;
	width:1000px;
	margin:0 auto;
	min-height:100%;
	padding:0 16px;
	border-left:#ddd solid 1px;
	border-right:#ddd solid 1px;
}
.fh3{
	font-size:10pt;
	color:#333;
}
.csrintros{
   line-height:26px;
   width:622px;
   height:388px;
   background:url(../images/csr01_bg.jpg);
   padding:25px 0 0 15px;
}

.Ctitle{
   font-size:16pt;
   height:50px;
   line-height:50px;
}
.Cemail{
   background:url(../images/sign.jpg) 20px -95px no-repeat;
   height:50px;
   line-height:50px;
   font-size:13pt;
   padding-left:60px;
   border-bottom:#ccc solid 1px;
}

.Ctel{
   background:url(../images/sign.jpg) 20px -50px no-repeat;
   height:50px;
   line-height:50px;
   font-size:13pt;
   padding-left:60px;
   border-bottom:#ccc solid 1px;
}

.Cfax{
   background:url(../images/sign.jpg) 20px -140px no-repeat;
   height:50px;
   line-height:50px;
   font-size:13pt;
   padding-left:60px;
   border-bottom:#ccc solid 1px;
}
.sitemap {
	margin:50px auto 0 auto;
	color:#ccc;
	border-collapse:collapse;
}
.sitemap th {
	text-align:left;
	padding-left:25px;
	font-size:11pt;
	color:#0099FF;
	height:35px;
	background:#f8f8f8 url(../images/arrow.png) 8px 15px no-repeat;
   border:#eaeaea solid 1px;
}
.sitemap td {
	text-align:left;
	font-size:11pt;
	color:#333;
	height:35px;
	background:#fff url(../images/link.jpg) 11px 8px no-repeat;
	padding-left:35px;
   border:#eaeaea solid 1px;
}
.sitemap a {
	text-decoration:none;
	cursor:pointer
}
.sitemap a:hover {
	text-decoration:underline;
}
.clearbg{
   clear:both;
   height:3px;
   margin-bottom:3px;
}
.historycont{
   background:#fff;
   display:block;
}
.newshowp{
   padding:5px 4px 5px 10px;
   font-size:10pt;
   line-height:22px;
   width:380px;
   height:110px;
   border-bottom:#ccc dotted 1px;
}
.gtitle{
   width:280px;
   margin:180px 0 0 1000px;
   line-height:39px;
}
.gtitle em{
   width:10px;
   height:39px;
   line-height:39px;
   background:#2b72cc;
   display:inline-block;
}
.gtitle span{
   display:inline-block;
   padding-left:10px;
   line-height:28px;
   height:39px;
   color:#2b72cc;
   font-size:14pt;
   font-weight:bold;
}
.gygjyw-table{
	margin:10px auto 40px auto;
	width:1180px;
}
.gygjyw-table img {
	display:inline;
	vertical-align:middle;
}
.gygjyw-table th {
	border-bottom:1px solid #dbd4cc;
	font-weight:bold;
	height:30px;
	line-height:30px;
	padding-left:10px;
}
.border-lr {
	border-left:1px solid #dbd4cc;
	border-right:1px solid #dbd4cc;
}
.gygjyw-table th img {
	margin:0 8px 0 0;
}
.gygjyw-table td {
	padding:5px;
}
.gygjyw-table .gygjyw-td td {
	font-size:14px;
	color:#666;
	line-height:22px;
	height:26px;
	padding:0 0 0 10px;
	border:0;
}
.color-hs {
	color:#fdde4f;
}
.color-ls {
	color:#3fc6f5;
}
.gygjyw-td td{
   background:url(../images/fly.jpg) 0 8px no-repeat;
   padding:5px;
}
.gtable{
   background:url(../images/globall.jpg) center 8px no-repeat;
}









